#ipdig_myHoverBoard { margin:0px auto; }
.ipdig_HoverBoard .theo-ad-remaining-container, .ipdig_HoverBoard .theoplayer-ad-skip, .ipdig_HoverBoard .vjs-time-control, .ipdig_HoverBoard .vjs-fullscreen-control, .ipdig_HoverBoard .theo-cast-button { display:none !important; }
.ipdig_HoverBoard .theoplayer-ad-touch-clickthrough {
  top:0px !important;
  left:0px;
  width:100%;
  height:100%;
  background:transparent !important;
}
.ipdig_HoverBoard .vjs-progress-control {
  display:block;
  left:0px !important;
  right:0px !important;
  bottom:0px !important;
}
.ipdig_HoverBoard .theo-primary-color { color:#c0d740 !important; }
#ipdig_myHoverBoard img { width:100%; }
#ipdig_myHoverBoard { position:relative; margin-top:10px; }
#ipdig_myCloser {
  position:absolute;
  top:10px;
  right:10px;
  cursor:pointer;
}
#ipdig_myCloser img { width:50px; }
